Highlighted
aishwarya87
New Member.
410 views

APM 9.40 Stability and Compatibility with NNMi 10.10

Hi Team,

 

We are planning to upgrade from BSM 9.25 to APM 9.40. Plese help me on below queries:

1) Is ALM 9.40 is stable and we can proceed for installatiom or as it is a new ver so we should wait for some more time. Please help us with artifacts.

2) We need to send SNMP traps from APM 9.40 to NNMi 10.10.  It is compatible or not.

3) Also we need to send SNMP traps from Sitescope 9.40 to NNMi 10.10.  It is compatible or not.

4)can we install System Health 9.40 with APM 9.40

Also please sugegst which APM ver.(9.26/9.30/9.40) will be best to upgrade from BSM 9.25 and why.

Thanks a lot !!

Labels (3)
0 Likes
1 Reply
Micro Focus Expert
Micro Focus Expert

Re: APM 9.40 Stability and Compatibility with NNMi 10.10

1) it is stable. which artifacts are you looking for?

2) sending SNMP traps is the same mechanism as before, so if it worked for you with BSM9.2x i dont see reason why it wont work in 9.40

3) i think you meant SiS 11.40, and same answer as #2

4) you have to

you should upgrade to 9.40.

0 Likes
The opinions expressed above are the personal opinions of the authors, not of Micro Focus. By using this site, you accept the Terms of Use and Rules of Participation. Certain versions of content ("Material") accessible here may contain branding from Hewlett-Packard Company (now HP Inc.) and Hewlett Packard Enterprise Company. As of September 1, 2017, the Material is now offered by Micro Focus, a separately owned and operated company. Any reference to the HP and Hewlett Packard Enterprise/HPE marks is historical in nature, and the HP and Hewlett Packard Enterprise/HPE marks are the property of their respective owners.